Bug 1204328 - python-zope-sqlalchemy-0.7.7 is available
Summary: python-zope-sqlalchemy-0.7.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-zope-sqlalchemy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-21 01:30 UTC by Upstream Release Monitoring
Modified: 2016-11-05 16:17 UTC (History)
1 user (show)

Fixed In Version: python-zope-sqlalchemy-0.7.7-1.fc26 python-zope-sqlalchemy-0.7.7-1.fc25 python-zope-sqlalchemy-0.7.7-1.fc23 python-zope-sqlalchemy-0.7.7-1.fc24 python-zope-sqlalchemy-0.7.7-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-16 18:52:13 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.17 KB, patch)
2016-07-04 12:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-03-21 01:30:11 UTC
Latest upstream release: 0.7.6
Current version/release in rawhide: 0.7.5-1.fc22
URL: https://pypi.python.org/pypi/zope.sqlalchemy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-21 01:32:38 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9284790

Comment 2 Upstream Release Monitoring 2015-09-24 22:01:46 UTC
ralph's python-zope-sqlalchemy-0.7.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=687821

Comment 3 Upstream Release Monitoring 2015-11-11 14:50:41 UTC
pbrobinson's python-zope-sqlalchemy-0.7.6-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698230

Comment 4 Upstream Release Monitoring 2016-02-05 03:42:37 UTC
releng's python-zope-sqlalchemy-0.7.6-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=730279

Comment 5 Upstream Release Monitoring 2016-07-04 12:27:16 UTC
Latest upstream release: 0.7.7
Current version/release in rawhide: 0.7.6-3.fc24
URL: https://pypi.python.org/pypi/zope.sqlalchemy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4115/

Comment 6 Upstream Release Monitoring 2016-07-04 12:27:31 UTC
Patching or scratch build for python-zope-sqlalchemy-0.7.6 failed.

Comment 7 Upstream Release Monitoring 2016-07-04 12:27:32 UTC
Created attachment 1176049 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-07-04 12:27:33 UTC
Patches were not touched. All were applied properly

Comment 9 Randy Barlow 2016-10-10 14:56:40 UTC
This is causing Bodhi's tests to fail on Rawhide, and thus Bodhi won't build on Rawhide, so I'm raising the priority on this and fixing it today.

Comment 10 Upstream Release Monitoring 2016-10-10 17:52:02 UTC
bowlofeggs's python-zope-sqlalchemy-0.7.7-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=808440

Comment 11 Fedora Update System 2016-10-12 00:25:04 UTC
python-zope-sqlalchemy-0.7.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e86c199bdb

Comment 12 Fedora Update System 2016-10-12 00:56:12 UTC
python-zope-sqlalchemy-0.7.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec13ca72ba

Comment 13 Fedora Update System 2016-10-12 01:54:11 UTC
python-zope-sqlalchemy-0.7.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-42d2e62f98

Comment 14 Fedora Update System 2016-10-12 03:17:11 UTC
python-zope-sqlalchemy-0.7.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a60a15d9ac

Comment 15 Fedora Update System 2016-10-16 18:52:13 UTC
python-zope-sqlalchemy-0.7.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-10-20 16:20:24 UTC
python-zope-sqlalchemy-0.7.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-10-20 20:22:09 UTC
python-zope-sqlalchemy-0.7.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-11-05 16:17:42 UTC
python-zope-sqlalchemy-0.7.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.